Bug 739231 - Showstopper: /candlepin/owners/<orgid>/users throwing 500 Server Error
Summary: Showstopper: /candlepin/owners/<orgid>/users throwing 500 Server Error
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 21:30 UTC by Ken Coar
Modified: 2015-05-14 15:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Candlepin 0.4.14-1 in dev and QA
Last Closed: 2011-09-19 12:55:11 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.